RubyGems Navigation menu

fluent-plugin-kubernetes_metadata_filter 2.10.0

Filter plugin to add Kubernetes metadata

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.4.0 - October 02, 2023 (123 KB)
  2. 3.3.0 - August 14, 2023 (123 KB)
  3. 3.2.0 - April 13, 2023 (122 KB)
  4. 3.1.3 - November 28, 2022 (122 KB)
  5. 3.1.2 - September 30, 2022 (122 KB)
  6. 2.10.0 - April 12, 2022 (38 KB)
Show all versions (94 total)

Runtime Dependencies (3):

fluentd >= 0.14.0, < 1.15
kubeclient >= 4.0.0, < 5.0.0
lru_redux >= 0

Development Dependencies (10):

bump >= 0
bundler ~> 2.0
minitest ~> 4.0
rake >= 0
test-unit ~> 3.0.2
test-unit-rr ~> 1.0.3
vcr >= 0
webmock >= 0
yajl-ruby >= 0

Owners:

Pushed by:

Authors:

  • OpenShift Cluster Logging, Jimmi Dyson

SHA 256 checksum:

e0480f9f28d01dd37d1891a060e7a452143b2969a903833b500211eb79c0567b

Total downloads 92,483,123

For this version 9,853,497

License:

Apache-2.0

Required Ruby Version: >= 2.5.0

Links: